Cisco Nexus 3000/3500交换机默认凭证漏洞(CVE-2016-1329)

2019年9月11日02:41:41 评论 17

Cisco Nexus 3000/3500交换机默认凭证漏洞(CVE-2016-1329)

发布日期:2016-03-01
更新日期:2016-03-04

受影响系统:

Cisco Nexus 3000 Series Switches

Cisco Nexus 3500 Platform Switches

描述:

CVE(CAN) ID: CVE-2016-1329

Nexus是思科的网络交换机系列产品,专为数据中心设计。

Cisco Nexus 3000系列交换机及Cisco Nexus 3500平台交换机上,Cisco NX-OS中存在安全漏洞,可使未经身份验证的远程攻击者以root用户身份登录到设备,且具有bash shell访问权限。此漏洞源于安装时创建的、无法删除或更改的一个用户帐户,密码也为默认静态的。

<*来源:Cisco
 
  链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20160302-n3k
*>

建议:

weinxin
欢迎加入中国站长博客之家
本站的所有资源都会上传分享到博客之家,希望大家互相学习交流进步。

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: